CVE-2012-2779

2012-09-10T22:55:00
ID CVE-2012-2779
Type cve
Reporter cve@mitre.org
Modified 2018-10-30T16:25:00

Description

Unspecified vulnerability in the decode_frame function in libavcodec/indeo5.c in FFmpeg before 0.11, and Libav 0.7.x before 0.7.7 and 0.8.x before 0.8.4, has unknown impact and attack vectors, related to an invalid "gop header" and decoding in a "half initialized context."